Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

Information provided by the Update Center is erroneous while upgrading from 3.5.X to 3.6

Please check rely on the plugin compatibility matrix before upgrading.

...